View Single Post
Old 13 October 2009, 21:24   #18
Bloodwych
Moderator

Bloodwych's Avatar
 
Join Date: Jun 2001
Location: I'm behind you!
Posts: 3,763
Well, you have two options then - an older SFS version that someone can vouch for.

OR - the patched files I'll put in the zone for you. Yes, they even work in Workbench 2.0 as pointed out by the great Thomas himself (google translated link, original in German):

http://translate.google.co.uk/transl...hdd/index.html

I think the patched FFS can work with IDE-fix, you don't have to use the patched SCSI-device I've put in the pack, but someone might have to confirm that.

This is the method I'll be using for the new ClassicWB packs, which use Workbench 2.0, 3.0 and 3.1.

Last edited by Bloodwych; 13 October 2009 at 21:35.
Bloodwych is offline  
 
Page generated in 0.06710 seconds with 9 queries